@charset "utf-8";

html { scroll-behavior: auto;}

/*thanks*/
.thanks{
  margin-bottom:7.5rem;
}

body:has(.thanks-open){
  background:#DCE9F2;
}


/*contact*/

body:has(.contact-open){
  background:#DCE9F2;
}

.contact{
  margin:0;
}

.contact .lower-title + p a{
  color:#2E4C99;
  text-decoration:underline;
  font-weight: 400;
}

.contact-bg{
  padding:5rem 0 100px;
  background:#F4F6FB;
  margin:5rem 0 0;
}

.contact-bg .form{
  max-width:1150px;
  margin:0 auto;
}

body:has(.contact-open) .contact-bg{
  background:#DCE9F2;
  padding:0;
}

body:has(.contact-open) .contact-bg > .container{
  padding:5rem 5% 100px !important;
  background:#fff;
}

.privacyBox {
  height: 180px;
  width: 100%;
  margin: 0 auto;
  padding: 20px 5% ;
  border:1px solid #C4C4C4;
  background-color: #FFFFFF;
  overflow-y: scroll;
  overflow-x: hidden;
  text-align:left;
}

.privacyBox a{
  color:#000 !important;
}

input,
textarea,
select{
  padding: 20px 1rem;
  width: 100%;
  border: none;
  background-color: #FFFFFF;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0px;
  border:1px solid #C4C4C4;
}

textarea{
  min-height:160px;
}

form .row{
  display: flex;
  padding: 30px 0;
  align-items: center;
}

form .row:has(.policy){
  border-top:none;
  padding-top:0;
  justify-content: end;
}

form .container{
  padding:0;
  width: 100% !important;
}

select {
  appearance: revert;
}

.formTh{
  padding: 0;
  width: 100%;
  max-width: none;
  display: flex;
  align-items: center;
  gap: 0.5rem 1rem;
  flex-wrap: wrap;
  padding-right: 1rem;
}

form label{
  width:calc(100% - 3rem - 1rem);
}

.p-all{
  width:100%;
  font-size: 14px;
}

.formTd{
  padding: 0;
  width: 100%;
  max-width: none;
}

form .row:has(.policy) .col-md-8{
  padding:0 !important;
}

form .policy{
  margin-top:1rem;
  display: flex;
  align-items: center;
  gap:10px;
}

form .policy input{
  width: 1rem;
  height: 1rem;
  appearance: auto;
}

form .policy label{
  margin: 0;
  width: fit-content;
}
input[type=checkbox], input[type=radio]{
  appearance: auto;
}

.two-column{
  display: flex;
  gap: 2.5rem;
}

.two-column input{
  width:40%;
  max-width:180px;
}

form label{
  margin: 0;
}

.formBtnTd{
  margin: 3rem auto 0;
  width: fit-content;
  display: flex;
  justify-content: center;
  position:relative;
}

.formBtnTd button{
  display: inline-block;
  cursor: pointer;
  position: relative;
  width: 320px;
  background:#2E4C99;
  border:none;
  color:#fff;
  height:5rem;
  margin: 0;
  font-size:18px;
  font-weight:600;
}

.formBtnTd button:hover{
  opacity:0.7;
}

.requiredText{
  color:#B51C03;
  font-size:14px;
  line-height: 1;
  border:1px solid ;
  padding:2px 8px;
}

.formError {
  margin-top: -40px !important;
}

form .row:has(.formBtnTd){
  padding:0;
}


@media screen and (max-width: 1024px) {
  .formTh,
  .formTd{
    flex: auto;
    padding-right: 0;
  }
  form .row{
    padding: 16px 0;
    gap: 1rem;
  }
  form .row:has(.policy) .col-md-8{
    flex: auto;
    max-width: none;
  }
}


@media screen and (max-width: 767px) {
  .contact-bg{
    padding: 2.5rem 0 4rem;
    margin: 2.5rem 0 0;
  }
  form .row{
    gap:0;
  }
  .p-all{
    font-size: 12px;
  }
  .formTh {
    gap: 0.5rem;
    margin-bottom: 0.5rem;
  }  
  .form-btn{
    gap:1.5rem;
  }
  .formBtnTd button{
    width:230px;
  }
  .formBtnTd button{
    padding: 16px;
  }
  input,
  textarea,
  select{
    padding: 10px 1rem;
  }
  form label,
  .privacyBox{
    font-size:14px;
  }
  form .policy{
    justify-content: center;
    margin: 0;
  }
  .requiredText{
    font-size: 12px;
  }
  .formBtnTd button{
    height: 4rem;
  }
  .contact form{
    border-radius: 0;
  }
  .formBtnTd{
    margin: 1rem auto 0;
  }
  .two-column{
    gap: 1.5rem;
  }
  body:has(.contact-open) .contact-bg > .container {
    padding: 2rem 5% 3rem !important;
  }
}


.formError {
  margin-top: -40px !important;
}

/* Z-INDEX */

.formError {
  z-index: 990;
}

.formError .formErrorContent {
  z-index: 991;
}

.formError .formErrorArrow {

  z-index: 996;
}

.ui-dialog .formError {
  z-index: 5000;
}

.ui-dialog .formError .formErrorContent {

  z-index: 5001;
}

.ui-dialog .formError .formErrorArrow {
  z-index: 5006;
}

.inputContainer {
  position: relative;
  float: left;
}

.formError {
  position: absolute;

  top: 300px;
  left: 300px;
  display: block;
  cursor: pointer;
  text-align: left;
}

.formError.inline {
  position: relative;
  top: 0;
  left: 0;
  display: inline-block;
}

.ajaxSubmit {
  padding: 20px;
  background: #55ea55;
  border: 1px solid #999;
  display: none;
}

.formError .formErrorContent {
  width: 100%;
  background: #ee0101;
  position:relative;
  color: #fff;
  min-width: 120px;
  font-size: 11px;
  border: 2px solid #ddd;
  box-shadow: 0 0 6px #000;
  -moz-box-shadow: 0 0 6px #000;
  -webkit-box-shadow: 0 0 6px #000;
  -o-box-shadow: 0 0 6px #000;
  padding: 4px 10px 4px 10px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
}

.formError.inline .formErrorContent {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  border: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
}

.greenPopup .formErrorContent {
  background: #33be40;
}

.blackPopup .formErrorContent {
  background: #393939;
  color: #FFF;
}

.formError .formErrorArrow {
  width: 15px;
  margin: -2px 0 0 13px;
  position:relative;
}

body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
  margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  margin: 0px 0 0 12px;
  top:2px;
}

.formError .formErrorArrow div {
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  box-shadow: 0 2px 3px #444;
  -moz-box-shadow: 0 2px 3px #444;
  -webkit-box-shadow: 0 2px 3px #444;
  -o-box-shadow: 0 2px 3px #444;
  font-size: 0px;
  height: 1px;
  background: #ee0101;
  margin: 0 auto;
  line-height: 0;
  font-size: 0;
  display: block;
}

.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
}

.greenPopup .formErrorArrow div {
  background: #33be40;
}

.blackPopup .formErrorArrow div {
  background: #393939;
  color: #FFF;
}


.formError .formErrorArrow .line10 {
  width: 13px;
  border: none;
}

.formError .formErrorArrow .line9 {
  width: 11px;
  border: none;
}

.formError .formErrorArrow .line8 {
  width: 11px;
}

.formError .formErrorArrow .line7 {
  width: 9px;
}

.formError .formErrorArrow .line6 {
  width: 7px;
}

.formError .formErrorArrow .line5 {
  width: 5px;
}

.formError .formErrorArrow .line4 {
  width: 3px;
}

.formError .formErrorArrow .line3 {
  width: 1px;
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
  width: 3px;
  border: none;
  background: #ddd;
}

.formError .formErrorArrow .line1 {
  width: 1px;
  border: none;
  background: #ddd;
}